<bugID>776432<Summary>Add "plugings.click_to_play" to the preferences under "content"</Summary><Description>User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:17.0) Gecko/17.0 Firefox/17.0
Build ID: 20120720030549

Steps to reproduce:

Tried to enable "click_to_play".

I did find it in about:config but filing this to add it to the preferences dialog.


Actual results:

Couldn't find it in the preferences window under "Content".


Expected results:

There should have been a checkbox in the preferences window under "Content".</Description></bugID>